Bug 129263 - Enhancement: automatically select current project in Export dialog
Summary: Enhancement: automatically select current project in Export dialog
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: RPM Plug-in   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aaron Luchko
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-05 17:28 UTC by Jeremy Handcock
Modified: 2007-04-18 17:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 16:52:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Handcock 2004-08-05 17:28:27 UTC
It would be cool if the Export dialog could automatically select the
project that is currently selected in the C/C++ Projects or Resources
view.  Ie. when I right-click on the foo project and do Export ->
Source/Binary RPM, foo is automatically selected in the Export dialog.

Comment 1 Phil Muldoon 2004-08-26 20:06:04 UTC
CC added

Comment 2 Jeremy Handcock 2004-10-23 18:18:51 UTC
This bug has been moved to
https://bugs.eclipse.org/bugs/show_bug.cgi?id=76882

This bug will remain open as a tracker.  All further comments
regarding this bug should be posted on bugs.eclipse.org.

Comment 3 Aaron Luchko 2005-01-31 16:52:56 UTC
Fixed in upstream


Note You need to log in before you can comment on or make changes to this bug.